@font-face {
   font-family: "GuardianTextSans-Bold";
   src: url("fonts/GuardianTextSans-Bold.woff") format("woff"), url("fonts/GuardianTextSans-Bold.eot") format("embedded-opentype"), url("fonts/GuardianTextSans-Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Oswald Regular";
   src: url("fonts/Oswald Regular.woff") format("woff"), url("fonts/Oswald Regular.eot") format("embedded-opentype"), url("fonts/Oswald Regular.ttf") format("truetype"), url("fonts/Oswald Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald Regular.woff") format("woff"), url("fonts/Oswald Regular.eot") format("embedded-opentype"), url("fonts/Oswald Regular.ttf") format("truetype"), url("fonts/Oswald Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "DalaFloda-Medium";
   src: url("fonts/DalaFloda-Medium.woff") format("woff"), url("fonts/DalaFloda-Medium.eot") format("embedded-opentype"), url("fonts/DalaFloda-Medium.ttf") format("truetype"), url("fonts/DalaFloda-Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "GuardianTextSans-Regular";
   src: url("fonts/GuardianTextSans-Regular.woff") format("woff"), url("fonts/GuardianTextSans-Regular.eot") format("embedded-opentype"), url("fonts/GuardianTextSans-Regular.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}